﻿#tm_builder_outer_content .tm_mobile_device .tm-waypoint,#tm_builder_outer_content .tm_mobile_device .tm_pb_counter_amount{opacity:1 !important;-webkit-animation:none !important;animation:none !important}
#tm_builder_outer_content .tm-waypoint{opacity:0}

.top { left: 42% }



	#menu-main {
		display: flex;
    justify-content: center;
	}


#masonry .masonry-meta {
border-top: 1px solid #f5f5f5;
clear: both;
color: #888;
font-size: 0.9em;
line-height: 1.3em;
padding: 5px 0;
}


#masonry .masonry-meta a {
color: #a1a1a1;
font-style: italic;
}


#masonry .masonry-meta a:hover {
color: #45b0e3;
}


#masonry .masonry-meta-author {
font-weight: bold;
}


#masonry .masonry-meta-comment {
margin-left: 35px;
}


#masonry .masonry-meta-avatar {
float: left;
height: 25px;
margin: 2px 0px 5px 0;
width: 25px;
}
.title-col{*zoom:1;background:#13adff;color:#fff;padding:.4em 1em .3em;text-transform:uppercase;display:inline-block;margin-bottom:.5em;font-family:yanone kaffeesatz;font-size:1.5em;overflow:hidden}
.title-col:before,.title-col:after{content:'';display:table}
.title-col:after{clear:both}
.widgets-list-layout{padding:0;margin:0;list-style-type:none}
.widgets-list-layout li:after,.widgets-list-layout li:before{content:"";display:table}
.widgets-list-layout li:after{clear:both}
.widgets-list-layout li{zoom:1;margin-bottom:1em;list-style-type:none!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.widgets-list-layout-links{float:right;width:73.404255%}
.widgets-list-layout span{opacity:.5}
.widgets-list-layout span:hover{opacity:.8}


.carousel-travel {position:relative;visibility:hidden;opacity:0;-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;transition:all 0.25s ease;}

.carousel-travel.loaded {visibility:visible;opacity:1;}

.carousel-travel .swiper-button-prev,.carousel-travel .swiper-button-next {width:50px;height:50px;text-align:center;line-height:50px;}

.carousel-travel .swiper-button-prev::before,.carousel-travel .swiper-button-next::before {font-family:Fontawesome;font-size:25px;color:#F0D023;}

.carousel-travel .swiper-button-prev {background:none;left:-70px;}

.carousel-travel .swiper-button-prev::before {content:'';}

.carousel-travel .swiper-button-next {background:none;right:-70px;}

.carousel-travel .swiper-button-next::before {content:'';}
.text-left-lg{text-align:left}

.clear{clear:both;font-size:0;content: " ";line-height:1px;height:1px;_height:1%;margin-top:-1px;}

.emp-speak-title {
	font-weight: 300;
}
.large-8{width:66.66667%}
 
	
.orange_blk {
	width:100%;
	float:left;
	margin:4px 0 0 0;
	background-color:#342800;
	padding-bottom:22px;
	
	
	}

	div.orange_blk{
		margin: 0px 0 0 0;
	}
#nav-above {margin:0 0 18px 0;}
.paged #nav-above,.single #nav-above {display:block;}
#nav-below {margin:-18px 0 0 0;}
ul#nav{display:none;}


  .clear {
    clear: both;
  }

  .clear:after,
  .clear:before,
  .mod_eventlist:after {
    display: table;
    content: '';
    float: none;
    clear: both;
  }

footer .footer-logo svg path {
  fill: #FFF;
}




.copyright {
	padding-bottom: 14px;
	padding-top: 7px;
}


	.copyright,
	.powered {
		padding: 0 25px;
	}


	#site-generator,
	.copyright {
		padding-bottom: 14px;
		padding-top: 14px;
	}


	.site-info,
	.site-info.two .copyright {
		margin-right: auto;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

.leftcolumn .forsideArtk
{
	margin-top: 31px;
}

.leftcolumn
{
	float: left;
	width: 233px;
}

.leftcolumn, .rightcolumn
{
	font-family: Arial;
	font-size: 1.0em;
}

.leftcolumn H3, .rightcolumn H3
{
	font-family: Arial;
	font-size: 1.1em;
}

.leftcolumn a, .rightcolumn a, .leftcolumn a:visited, .rightcolumn a:visited
{
	color: #4D4D4B;
}


h2.post-box-title, h2.post-box-title a{
	font-family: 'Montserrat';
	color :#2d2d2d;
}


h2.post-box-title {
    text-transform: uppercase;
}
.comments-count,.comment-count{font-size:9px}
.comments-count-preview a{color:#333;font-size:12px;font-style:italic;text-transform:uppercase}
.social-bar .comments-count-preview a{color:#111;font-style:italic}
.social-bar .comments-count-preview{height:24px;padding:7px 0;float:right}
.penton_user_topics .comments-count,.penton_user_topics .comment-count{background:none;border-bottom:0;padding:0;text-align:center;font-size:14px}
.title,.teaser-title,.views-field-title,.comments-count,.comment-count,input.form-submit,textarea,.node-type-category .page-title,.hero-more-about .title,.page-blogs .page-title,.pm-cont-main .node-canned_search .content,.two-sidebars .pm-cont-sidebar .category-more-info.teaser-body,.inline-related-content,.related-articles a,.image-description,.image-credits,.more-link,.login-logout .user-block{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
.smue-video-obj{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.smue-video-obj iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.smue-video-obj .fluid-width-video-wrapper{width:auto !important;position:static !important;padding:0 !important}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}
.page-align{width:100%;max-width:75em;margin:0 auto;padding-left:2rem!important;padding-right:2rem!important;position:relative}
#entry-content .page-align{z-index:100}

.sidebar-top.copy-fixed .footer-fold-btn {
display: none !important;
}
.footer-fold-btn i {background-color: #ffffff;color: #666666;}


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
body,.fullwidth-slider .site-content{background-color:#fff}

.f_l{float:left;}

  #search .f_l { padding-left:20px; _padding-top:10px;}

  #search .f_l a{ color:#888 }

  #search .f_l a:hover{ color:#ed1c24}

  #search .f_l img{ vertical-align:middle}

   .cart .f_l{ padding-left:26px;}

	.group .f_l{ width:220px; text-align:center}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }


.main-content {
	display: block;
}


.main-content .main-page {
	display: block;
}


.main-content-split .loading-message img {
	display: none;
}


.main-content-split .info-message span.icon-text {
	display: none;
}


.main-content-split .info-message b {
	font-size: 16px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



.gdlr-core-divider-item .gdlr-core-divider-container{ position: relative; margin-left: auto; margin-right: auto; }

.gdlr-core-divider-item .gdlr-core-divider-container.gdlr-core-left-align{ margin-left: 0px; }

.gdlr-core-divider-item .gdlr-core-divider-container.gdlr-core-right-align{ margin-right: 0px; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.pdf_icon {
  margin-right: 10px;
}
































































.column-wrap { width: 100%; clear: both; display: block; }


#cff .cff-expand{
  display: none;
}

#cff.cff-default-styles .cff-expand a{
  font-size: 11px;
  font-weight: normal;
}

	
	ul#menu-main-nav li.menu.top-right-security-seal { display: none; }
	
	.footerNav .menu li a, .footerNav .menu li a.current, .footerNav .menu li a:hover {
		color: #767a7d;
		font-size: 12px;
		padding: 10px 2px;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

ul.list-social li a.twitter {
  background: #55acef;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.ack-shape svg .shape{fill:#fff}
.ack-shape-banner-large{position:relative;height:0;padding-top:100%;width:100%;z-index:-1}
.ack-shape-banner-large svg{position:absolute;top:0;left:0;width:100%;height:100%;top:100%}
.ack-shape-banner-small{position:relative;height:0;padding-top:100%;width:100%}
.ack-shape-banner-small svg{position:absolute;top:0;left:0;width:100%;height:100%}
.ack-shape-banner-small-icon{position:relative;height:0;padding-top:100%;width:100%}
.ack-shape-banner-small-icon svg{position:absolute;top:0;left:0;width:100%;height:100%}
.employees-block-inline .banner-visual .banner-media-holder .ack-shape svg .shape{stroke:#d6e2eb;stroke-width:.01rem}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.leftMenu .srchMobF .subm{border:none;background:none;height:25px;width:26px;position:absolute;left:8px;top:2px;}

h2.site-description {
  color: #bf6450;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0px;
  max-width: 260px;
  line-height: 20px;
}
